Bug 110710 - Winkey + M does not minimize all windows.
Winkey + M does not minimize all windows.
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-11-23 18:35 EST by Nick Marsh
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-31 15:38:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nick Marsh 2003-11-23 18:35:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
Pressing the Winkey + M does not minimize all windows. I am pretty
sure this used to work in previous versions.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open several windows (mozilla, terminal, etc).
2. Press Winkey + M

Actual Results:  Nothing happens.

Expected Results:  Should be a shrotcut to minimize all windows (show

Additional info:
Comment 1 Nick Marsh 2004-03-15 09:53:51 EST
Changing to FC2 T1.
Comment 2 Nick Marsh 2004-04-08 20:52:19 EDT
The gnome-keyboard applet has a feature to do this, but it will only
accept the Winkey by itself. It should allow you to set Winkey + M
much like you would use Ctrl + someting for other functions. It's a
design flaw. Should I file this enhancment upstream? Please advise.
Comment 3 Ray Strode [halfline] 2005-05-12 11:53:12 EDT
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 4 Ray Strode [halfline] 2005-05-31 15:38:16 EDT

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.


(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.